libutempter0-1.1.6-15-omv2015.0.i586.rpm


Advertisement

Description

libutempter0 - Library used by libutempter

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libutempter0-1.1.6-15-omv2015.0.i586.rpm
Package name libutempter0
Package version 1.1.6
Package release 15-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage ftp://ftp.altlinux.org/pub/people/ldv/utempter
License GPLv2+
Maintainer -
Download size 5.75 KB
Installed size 5.47 KB
Libutempter is an library which allows some non-privileged
programs to have required root access without compromising system
security. It accomplishes this feat by acting as a buffer
between root and the programs.

Alternatives

Package Version Architecture Repository
libutempter0-1.1.6-17-omv2015.0.i586.rpm 1.1.6 i586 OpenMandriva Main Updates
libutempter0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -

Provides

Name Value
libutempter.so.0 -
libutempter.so.0(UTEMPTER_1.1) -
libutempter0 == 1.1.6-15:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libutempter0-1.1.6-15-omv2015.0.i586.rpm
Source Package libutempter-1.1.6-15.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libutempter0 rpm package:
    # urpmi libutempter0

Files

Path
/usr/lib/libutempter.so.0

See Also

Package Description
libutvideo-devel-14.2.0-5-omv2015.0.i586.rpm Header files for Ut Video library
libutvideo14.2.0-14.2.0-5-omv2015.0.i586.rpm Ut Video codec suite
libuuid-devel-2.28-2-omv2015.0.i586.rpm Universally unique ID library
libuuid-devel-2.28-4-omv2015.0.i586.rpm Universally unique ID library
libuuid1-2.28-2-omv2015.0.i586.rpm Universally unique ID library
libuuid1-2.28-4-omv2015.0.i586.rpm Universally unique ID library
libuv-devel-1.9.0-1-omv2015.0.i586.rpm Development libraries for libuv
libuv1-1.9.0-1-omv2015.0.i586.rpm Platform layer for node.js and neovim
libv4l-devel-1.10.1-1-omv2015.0.i586.rpm Development files from libv4l
libv4l-devel-1.8.0-4-omv2015.0.i586.rpm Development files from libv4l
libv4l-wrappers-1.10.1-1-omv2015.0.i586.rpm Wrappers for v4l applications
libv4l-wrappers-1.8.0-4-omv2015.0.i586.rpm Wrappers for v4l applications
libv4l0-1.10.1-1-omv2015.0.i586.rpm Thin abstraction layer for video4linux2 devices
libv4l0-1.8.0-4-omv2015.0.i586.rpm Thin abstraction layer for video4linux2 devices
libv8-devel-3.20.17.15-16-omv2015.0.i586.rpm Development headers and libraries for v8
Advertisement
Advertisement